#
# Spec file for ml-3.3
# Building requires Motif 2.x libraries
#
Summary:  A superior mail & news client supporting IMAP, POP3 and MIME
Name:  ml-dynamic
Version:  3.3
Release:  3
Copyright:  Stanford University, freely distributable with copyright inclusion
Group:  X11/Applications
Source:  http://home.netscape.com/people/max/ml/ml-3.3.tar.gz
Patch0:   ml-dynamic-3.3.patch
Patch1:   ml-3.3-tabtospace.patch
Patch2:   ml-3.3-14ptfont.patch
URL:  http://home.netscape.com/people/max/ml/
Packager:  S. Sayer <ssayer@hijinx.com>

%description
A superior (Motif based) mail & news client that supports IMAP, POP3
and MIME. It features virtual mailbox views that filter the mail in a
physical mailbox. This release is dynamically linked to libXm and 
incorporates the tabtospace patch from Kalpesh Patel <kp@unx.dec.com>.


%prep
%setup -n ml-3.3
%patch0 -p1
%patch1 -p1
%patch2 -p1

%build
cd imap-4
make lnx
cd ../src
xmkmf
make depend
make

%install
cd src
make install

%clean
cd ..
rm -rf $RPM_BUILD_ROOT

%files
%doc docs/*
%config /usr/X11R6/lib/X11/app-defaults/ML
/usr/X11R6/bin/ml
/usr/share/ml
